/* $Id: style.css,v 1.23 2011/01/25 12:37:09 goba Exp $ */

/*
** HTML elements
*/

html, body {
  width: 100%;
  height: 100%;
}

html {
  background: url('img/77b5ff.jpg');
}

body {
  margin: 0;
  padding: 0;
  color: #000;
  background: url('img/top4.jpg') left top no-repeat;
  font: 76% Verdana, Arial, Helvetica, sans-serif;
}
#header tbody, tbody {
  border: 0px;
}

#header {
  width: 100%;
  height: 100%;
  background: url('img/artist_75.png') 40px 100% no-repeat;
}
/*artist*/
/*#artist {
  float: left;
  background: url('img/artist_75.png') bottom center no-repeat;
  width: 400px;
  height: 590px;
  position: absolute;
  bottom: 0px;
}*/

#piano {
  background: url('img/piano3.png') 95% 10px no-repeat;
  height: 170px;
}
#center_line {
  height: 550px;
  min-height: 550px;
  background: url('img/center_line1.jpg') center center repeat-y;
}
#center_overflow {
  width: 430px;
  overflow: auto;
  height: 550px;
  margin-left: 5px;
  padding-left: 10px;
  min-height: 550px;
}
#center_overflow a, #center_overflow a:visited {
	text-decoration: none;
	color: #3399cc;
}
#center_overflow a:hover {
	text-decoration: underline;
}
#center_overflow .node h3.title {
  height: 16px;
}
.profile h3 {
  width: 400px;
}
#center_line .node h3.title, #center_line .node h2.title {
  color: white;
  background: url('img/title_line.jpg') left center repeat-y;
  padding: 3px 0px 3px 10px;
  font-size: 13px;
}
#center_line .node h2.title a {
  color: white;
}
#center_line .node .content p {
  margin: 3px 0px;
}
#center_line .node .content p a:visited, #center_line .node .content p a {
	color: #3399cc;
	text-decoration: none;
}
#center_line .node .content p a:hover {
	text-decoration: underline;
	color: #66ccff;
}
#header .node {
  margin-left: 30px;
}
#main_node {
  height: 600px;
  min-height: 50px;
  border: 0px solid yellow;
  float: right;
  width: 460px;
}
#main_node .content {
  color: #336699;
}
#top_line {
  height:9px;
  background: url('img/top_line.png') bottom center no-repeat;
}

#bottom_line {
  height:25px;
  background: url('img/bottom_line.png') top center no-repeat;
}

/*menu*/
#main_menu {

}
#block-menu-menu-adm {
	/*background-color: #66ccff;*/
	border-bottom: 1px dotted gray;
}
#block-menu-menu-adm .content {
	height: 25px;
}
#block-menu-primary-links ul.menu, #block-menu-menu-adm ul.menu {
  text-align: right;
  height: 30px;
  vertical-align: middle;
  line-height: 30px;
  padding-right: 76px;
}

#block-menu-primary-links ul.menu li.leaf, #block-menu-menu-adm ul.menu li.leaf {
  display: inline;
  margin: 0px;
  padding: 0px;
  margin-right: 3px;
  padding-right: 7px;
  border-right: 1px solid white;
}
#block-menu-primary-links ul.menu li.leaf.last, #block-menu-menu-adm ul.menu li.leaf.last {
  border: 0px;
}

#block-menu-primary-links ul.menu li.leaf a, #block-menu-menu-adm ul.menu li.leaf a {
  color: white;
  font-size: 14px;
  font-family: verdana;
  text-decoration: none;
}
#block-menu-primary-links ul.menu li.leaf a:hover, #block-menu-menu-adm ul.menu li.leaf a:hover {
  text-decoration: underline;
  background: none;
}
#block-menu-primary-links ul.menu li.leaf a.active, #block-menu-menu-adm ul.menu li.leaf a.active {
  color: black;
  background: white;
  padding: 3px;
}
/*tabs*/
#piano .tabs .tabs.primary {
  width: 400px;
}


/*friends*/
#friends {
  float: right;
  width: 95px;
  border: 0px solid green;
  text-align: center;
}
#friends .menu {
  padding-left: 10px;
}
#block-menu-menu-friend .title {
  padding: 0px;
  margin: 38px 0px 8px 0px;
  color: white;
  font-size: 12px;
  font-weight: bold;
  font-family: arial;
}

#block-menu-menu-friend ul {
  padding: 0px;
}
#block-menu-menu-friend li.leaf {
  list-style: none;
  list-style-image:none;
  text-align: center;
  padding: 0px 0px 0px 5px;
  margin: 0px;
}
#block-menu-menu-friend li a {
  font-size: 10px;
  color: white;
  text-align:center;
  text-decoration: none;
  display: block;
  width: 67px;
  height: 40px;
  padding-top: 40px;
  background: url('img/friend.jpg') top center no-repeat;
}
#block-menu-menu-friend li a:hover {
  background: url('img/friend_hover.jpg') top center no-repeat;
}
/*mp3player*/
.field-field-music .field-item {
  border-bottom: 1px dashed #cccccc;
  margin-top: 5px;
  padding: 10px 5px;
}

.field-field-music .field-item.odd {
  background-color: #eee;
}
.field-field-music .field-item .mp3player_description {
  margin-top: 2px;
  margin-bottom: 5px;
}
/*copyright*/
.copyright {
  color: white;
  text-align: center;
  font-family: verdana;
  font-size: 10px;
  width: 170px;
  height: 30px;
  line-height: 30px;
  background: url('img/oldgroup.jpg') right center no-repeat;
}
.copyright a.oldgroup {
  font-size: 12px;
  margin-left: 13px;
  padding-top: 1px;
  height: 10px;
  width: 30px;
  text-decoration: none;
  color: #66ccff;
}

/************************************/
#center_line form {
  width: 430px;
  margin: 0px;
  padding-top: 1px;
  padding-left: 10px;
}
#center_line #user-login {
  width: 400px;
  margin: 0px;
  padding-top: 1px;
  padding-left: 10px;
}

#main_node .form-item {
  margin-top:0px;
}
.tabs a {
  color: #333333;
}

/*guestbook*/
#center_line #guestbook-form-entry-form {
  width: 400px;
  padding-left: 4px;
}
.comment.guestbook-entry {
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: 1px dashed gray;
}
#guestbook-form-entry-form div {
	/*height: 25px;*/
	/*border-bottom: 1px dotted #333333;*/
	margin-bottom: 5px;
}
#guestbook-form-entry-form .textarea-identifier {
  display: none;
}
/*music*/
.field-type-filefield {
	padding-top: 20px;
}